@charset "utf-8";
.sg_main {
	margin:40px 0 50px ;
}
.box_side01::-webkit-scrollbar-track {
      background-color: #e5e5e5;
} /* the new scrollbar will have a flat appearance with the set background color */
 
.box_side01::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2); 
} /* this will style the thumb, ignoring the track */
 
.box_side01::-webkit-scrollbar-button {
      background-color: #e5e5e5;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
.box_side01::-webkit-scrollbar-corner {
      background-color: black;
} 
.box_side01::-webkit-scrollbar {
width: 10px;
}
#mainVisual {
	position: relative;
}
#mainVisual h2 {
	
}
#wrapper {
  
}
/*TOP01.********************/
.box_top01 {
  margin-bottom: 4%;
}
.top01 {
	padding: 0 3%;
	margin-bottom: 7%;
}
@media screen and (max-width:420px) {
	
}
@media screen and (max-width:375px) {
	.box_top01 iframe {
		height: 200px;
	}
	.top01 h3 img {
		padding: 0 7%;
	}
}
@media screen and (max-width:320px) {
 
}
/*TOP02.********************/
.top02 {
	padding: 0 3%;
	margin-bottom: 7%;
}
.box01_top02 {
	background:url(../images/icon01.png) no-repeat left top;
	padding: 25px 0 0 100px;
	margin-bottom: 10px;
	background-size: 87px auto;
}
.tt_top02 {
	font-size: 18px;
	line-height: 1.3;
	margin-bottom: 12px;
	font-weight: normal;
}
.tt_top02 span {
	font-weight: bold;
	font-size: 24px;
}
.tt_top02:first-letter { color: #363581; }
.box02_top02 {
	background:url(../images/icon02.png) no-repeat left top;
	padding: 25px 0 0 100px;
	background-size: 87px auto;
}
@media screen and (max-width:420px) {
	
}
@media screen and (max-width:375px) {
	.top02 h3 img {
		padding: 0 7%;
	}
	.tt_top02 {
	    font-size: 16px;
	}
	.tt_top02 span {
	    font-size: 22px;
	}
}
@media screen and (max-width:320px) {
	
}
/*TOP03.********************/
.top03 {
	background:url(../images/bg02.png) no-repeat center bottom;
	background-size: 100% auto;
	padding: 10% 3%;
	text-align: center;
	position: relative;
}
.text_top03 {
	color: #fff;
}
.text_top03 a {
	color: #fff;
	text-decoration: none;
}
.top03 a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}
@media screen and (max-width:420px) {
	
}
@media screen and (max-width:375px) {
	.top03 h3 img {
		padding: 0 4%;
	}
}
@media screen and (max-width:320px) {
	
}
/*TOP04.********************/
.top04 {
	background:url(../images/bg03.png) no-repeat center center;
	background-size: 100% auto;
	padding: 10% 3%;
	text-align: center;
	position: relative;
	margin-bottom: 7%;
}
.text_top04 {
	color: #fff;
}
.text_top04 a {
	color: #fff;
	text-decoration: none;
}
.top04 a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}
@media screen and (max-width:420px) {
	
}
@media screen and (max-width:375px) {
	.top04 h3 img {
		padding: 0 5%;
	}
}
@media screen and (max-width:320px) {
	
}
/*TOP05.********************/
.top05 {
	padding: 0 3%;
	margin-bottom: 7%;
}
.tt_top05 {
  margin-bottom: 20px;
  padding: 0 0 25px 0;
  border-bottom:1px solid #bfbfbf;
}
.tt_top05 h3 {
	float: left;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
}
.tt_top05 .btn_top05 {
	float: right;
	font-size:12px;
	background:#363581;
	text-align: center;
	padding: 3px 0;
	width: 85px;
}
.tt_top05 .btn_top05 a {
	text-decoration: none;
	color: #fff;
}
.box_top05 {
	max-height: 220px;
	overflow-x: auto;
}
.box_top05 dl {
	border-bottom: 1px dotted #bfbfbf;
	padding: 12px 0;
}
.box_top05 dl dt {
	margin-bottom: 2px;
	font-weight: bold;
}
@media screen and (max-width:420px) {
	.tt_top05 h3 {
		font-size: 26px;
	}
	.tt_top05 {
	  margin-bottom: 10px;
	  padding: 0 0 10px 0;
	}
}
@media screen and (max-width:375px) {
	
}
@media screen and (max-width:320px) {
	
}
/*TOP06.********************/
.top06 {
	padding: 0 3%;
	margin-bottom: 7%;
}
.top06 ul li {
	margin-bottom: 4%;
}
@media screen and (max-width:420px) {
	
}
@media screen and (max-width:375px) {
	
}
@media screen and (max-width:320px) {
	
}

/*TOP07.********************/
.top07 {
	padding: 0 3%;
	text-align: center;
	margin-bottom: 5%;
}
.top07 ul li {
	margin-bottom: 3%;
}
@media screen and (max-width:420px) {
	
}
@media screen and (max-width:375px) {
	
}
@media screen and (max-width:320px) {
	
}